msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2021-01-22 11:18+0800\n"
"PO-Revision-Date: 2021-02-07 10:32+0100\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html;esc_html__;esc_html_e\n"
"Last-Translator: \n"
"Language: fr\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: modules\n"
"X-Poedit-SearchPathExcluded-1: languages\n"
"X-Poedit-SearchPathExcluded-2: customizer\n"
"X-Poedit-SearchPathExcluded-3: vendor\n"
"X-Poedit-SearchPathExcluded-4: node_modules\n"
"X-Poedit-SearchPathExcluded-5: lib\n"
"X-Poedit-SearchPathExcluded-6: classes\n"
"X-Poedit-SearchPathExcluded-7: core\n"
"X-Poedit-SearchPathExcluded-8: admin/build\n"
"X-Poedit-SearchPathExcluded-9: admin/node_modules\n"
"X-Poedit-SearchPathExcluded-10: admin/assets\n"
"X-Poedit-SearchPathExcluded-11: frontend/build\n"
"X-Poedit-SearchPathExcluded-12: frontend/node_modules\n"
"X-Poedit-SearchPathExcluded-13: frontend/assets\n"
"X-Poedit-SearchPathExcluded-14: .\n"

#: admin/views/common/popup-form.php:57
msgid "Basic Options"
msgstr "Options de base"

#: admin/views/common/tabs/basic.php:16
msgid "Display"
msgstr "Affichage"

#: admin/views/common/tabs/basic.php:41
msgid "Text only"
msgstr "Texte uniquement"

#: admin/views/common/tabs/basic.php:63
msgid "Text left, Image right"
msgstr "Texte à gauche, Image à droite"

#: admin/views/common/tabs/basic.php:85
msgid "Text right, Image left"
msgstr "Texte à droite, Image à gauche"

#: admin/views/common/tabs/basic.php:107
msgid "Image top, Text bottom"
msgstr "Image en haut, Texte en bas"

#: admin/views/common/tabs/basic.php:120
msgid "Message"
msgstr "Message"

#: admin/views/common/tabs/basic.php:131
#: admin/views/common/tabs/basic.php:152
#: admin/views/common/tabs/fonts.php:72
#: admin/views/common/tabs/fonts.php:89
msgid "Heading"
msgstr "En-tête"

#: admin/views/common/tabs/basic.php:131
#: admin/views/common/tabs/basic.php:141
#: admin/views/common/tabs/call-to-action.php:59
#: admin/views/common/tabs/fonts.php:72
#: admin/views/common/tabs/fonts.php:110
msgid "Tablet and up"
msgstr "Tablette et plus"

#: admin/views/common/tabs/basic.php:152
#: admin/views/common/tabs/basic.php:162
#: admin/views/common/tabs/call-to-action.php:71
msgid "Mobile only"
msgstr "Mobile seulement"

#: admin/views/common/tabs/basic.php:152
#: admin/views/common/tabs/basic.php:162
#: admin/views/common/tabs/call-to-action.php:71
msgid "optional"
msgstr "optionnel"

#: admin/views/common/tabs/basic.php:141
#: admin/views/common/tabs/basic.php:162
#: admin/views/common/tabs/fonts.php:110
#: admin/views/common/tabs/fonts.php:127
msgid "Content"
msgstr "Contenu"

#: admin/views/common/modals/markdown.php:8
msgid "supports markdown, emojis & links"
msgstr "prend en charge le markdown, les emojis et les liens"

#: admin/views/common/popup-form.php:67
msgid "Media"
msgstr "Médias"

#: admin/views/common/tabs/media.php:29
msgid "Media type"
msgstr "Type de média"

#: admin/views/common/tabs/media.php:51
msgid "Image(s)"
msgstr "Image(s)"

#: admin/views/common/tabs/media.php:128
#: admin/views/common/tabs/media.php:175
#: admin/views/common/tabs/media.php:219
#: admin/views/common/tabs/media.php:255
msgid "Upload"
msgstr "Télécharger"

#: admin/views/common/tabs/media.php:132
#: admin/views/common/tabs/media.php:179
#: admin/views/common/tabs/media.php:223
#: admin/views/common/tabs/media.php:259
msgid "Remove"
msgstr "Supprimer"

#: admin/views/common/tabs/media.php:88
#: admin/views/common/tabs/media.php:278
msgid "Video embed"
msgstr "Intégration vidéo"

#: admin/views/common/popup-form.php:75
msgid "Call to Action"
msgstr "Appel à l'action"

#: admin/views/common/tabs/call-to-action.php:34
msgid "Button"
msgstr "Bouton"

#: admin/views/common/tabs/call-to-action.php:46
msgid "Add Button"
msgstr "Ajouter un bouton"

#: admin/views/common/tabs/call-to-action.php:59
#: admin/views/common/tabs/call-to-action.php:71
msgid "Button Label"
msgstr "Libellé du bouton"

#: admin/views/common/tabs/call-to-action.php:85
msgid "Button Action"
msgstr "Action du bouton"

#: admin/views/common/tabs/call-to-action.php:98
msgid "Link"
msgstr "Lien"

#: admin/views/common/tabs/call-to-action.php:126
msgid "Button Link"
msgstr "Lien du bouton"

#: admin/views/common/tabs/call-to-action.php:142
msgid "Button Target"
msgstr "Cible du bouton"

#: admin/views/common/tabs/call-to-action.php:154
msgid "Same tab"
msgstr "Même onglet"

#: admin/views/common/tabs/call-to-action.php:169
msgid "New tab"
msgstr "Nouvel onglet"

#: admin/views/common/tabs/call-to-action.php:182
msgid "Form"
msgstr "Formulaire"

#: admin/views/common/tabs/call-to-action.php:194
msgid "Add form"
msgstr "Ajouter un formulaire"

#: admin/views/common/tabs/call-to-action.php:214
msgid "Form Shortcode"
msgstr "Shortcode du formulaire"

#: admin/views/common/tabs/call-to-action.php:229
msgid "Enable default form style"
msgstr "Activer le style de formulaire par défaut"

#: admin/views/common/popup-form.php:83
msgid "Design"
msgstr "Design"

#: admin/views/common/tabs/design.php:51
msgid "Colors"
msgstr "Couleurs"

#: admin/views/common/tabs/design.php:63
msgid "Popup Background Color"
msgstr "Couleur de fond de la popup"

#: admin/views/common/tabs/design.php:79
msgid "Popup Media Background Color"
msgstr "Couleur de fond média de la popup"

#: admin/views/common/tabs/design.php:95
msgid "Popup Font Color"
msgstr "Couleur de police de la popup"

#: admin/views/common/tabs/design.php:119
msgid "Button Background Color"
msgstr "Couleur de fond du bouton"

#: admin/views/common/tabs/design.php:135
msgid "Button Font Color"
msgstr "Couleur de police du bouton"

#: admin/views/common/tabs/design.php:151
msgid "Button Hover Background Color"
msgstr "Couleur de fond au survol du bouton"

#: admin/views/common/tabs/design.php:167
msgid "Button Hover Font Color"
msgstr "Couleur de police au survol du bouton"

#: admin/views/common/tabs/design.php:187
msgid "Popup size & text alignment"
msgstr "Taille de la popup et alignement du texte"

#: admin/views/common/tabs/design.php:195
msgid "Popup Maximum Width"
msgstr "Largeur maximale de la popup"

#: admin/views/common/tabs/triggers.php:94
msgid "px"
msgstr "px"

#: admin/views/common/tabs/design.php:212
msgid "Text Align"
msgstr "Alignement du texte"

#: admin/views/common/tabs/design.php:224
msgid "Left"
msgstr "Gauche"

#: admin/views/common/tabs/design.php:238
#: admin/views/common/tabs/design.php:286
msgid "Center"
msgstr "Centre"

#: admin/views/common/tabs/design.php:252
msgid "Right"
msgstr "Droite"

#: admin/views/common/tabs/design.php:260
msgid "Vertical Align"
msgstr "Alignement vertical"

#: admin/views/common/tabs/design.php:272
msgid "Top"
msgstr "Haut"

#: admin/views/common/tabs/design.php:300
msgid "Bottom"
msgstr "Bas"

#: admin/views/common/tabs/design.php:312
msgid "Border radius"
msgstr "Rayon de la bordure"

#: admin/views/common/tabs/design.php:323
msgid "Popup Border Radius"
msgstr "Rayon de la bordure de la popup"

#: admin/views/common/tabs/design.php:344
msgid "Button Border Radius"
msgstr "Rayon de la bordure du bouton"

#: admin/views/common/upgrade-panel.php:49
#: admin/views/common/upgrade-panel.php:93
#: admin/views/common/tabs/design.php:367
#: admin/views/pages/welcome.php:87
msgid "Animations"
msgstr "Animations"

#: admin/views/common/tabs/design.php:378
msgid "Fade In"
msgstr "Apparition en fondu"

#: admin/views/common/tabs/design.php:24
msgid "Bounce In"
msgstr "Apparition en rebond"

#: admin/views/common/tabs/design.php:28
msgid "Slide In"
msgstr "Apparition en glissement"

#: admin/views/common/tabs/design.php:32
msgid "Flip In"
msgstr "Apparition en retournement"

#: admin/views/common/tabs/design.php:36
msgid "Zoom In"
msgstr "Apparition en zoom"

#: admin/views/common/tabs/design.php:40
msgid "Back In Down"
msgstr "Apparition en bas en arrière"

#: admin/views/common/tabs/fonts.php:59
msgid "Font sizes"
msgstr "Tailles de police"

#: admin/views/common/tabs/fonts.php:60
msgid "leave blank for default font-size"
msgstr "laissez vide pour la taille de police par défaut"

#: admin/views/common/tabs/fonts.php:89
#: admin/views/common/tabs/fonts.php:127
msgid "Mobile"
msgstr "Mobile"

#: admin/views/common/tabs/fonts.php:150
msgid "Font type"
msgstr "Type de police"

#: admin/views/common/tabs/fonts.php:170
msgid "Inherit from site"
msgstr "Hériter du site"

#: admin/views/common/tabs/fonts.php:186
msgid "Google Fonts"
msgstr "Google Fonts"

#: admin/views/common/tabs/fonts.php:208
msgid "Select Google Fonts"
msgstr "Sélectionner des polices Google"

#: admin/views/common/tabs/fonts.php:232
msgid "This is how the content font is going to look!"
msgstr "Voici à quoi ressemblera la police de contenu !"

#: admin/views/common/popup-form.php:99
msgid "Triggers"
msgstr "Déclencheurs"

#: admin/views/common/tabs/triggers.php:25
msgid "Appear"
msgstr "Apparaître"

#: admin/views/common/tabs/triggers.php:43
#: admin/views/common/tabs/triggers.php:72
msgid "Appear after"
msgstr "Apparaître après"

#: admin/views/common/tabs/triggers.php:55
msgid "seconds"
msgstr "secondes"

#: admin/views/common/tabs/triggers.php:99
msgid "of the page has been scrolled."
msgstr "de la page a été défilé."

#: admin/views/common/tabs/triggers.php:119
msgid "Appear after user scrolled until CSS Selector"
msgstr "Apparaître après que l'utilisateur ait défilé jusqu'au sélecteur CSS"

#: admin/views/common/tabs/triggers.php:151
msgid "Appear manually"
msgstr "Apparaître manuellement"

#: admin/views/common/tabs/triggers.php:182
msgid "Hide duration"
msgstr "Durée de masquage"

#: admin/views/common/tabs/triggers.php:197
msgid "Cookie expiry (in hours). Use -1 to dismiss forever"
msgstr "Expiration du cookie (en heures). Utilisez -1 pour rejeter définitivement"

#: admin/views/common/popup-form.php:107
msgid "Visibility"
msgstr "Visibilité"

#: admin/views/common/tabs/visibility.php:20
msgid "By content"
msgstr "Par contenu"

#: admin/views/common/tabs/visibility.php:38
msgid "Everywhere"
msgstr "Partout"

#: admin/views/common/tabs/visibility.php:54
msgid "Show only on certain content"
msgstr "Afficher uniquement sur certains contenus"

#: admin/views/common/tabs/visibility.php:72
msgid "Include"
msgstr "Inclure"

#: admin/views/common/tabs/visibility.php:72
msgid "this popup on the following pages or posts (one per line, leave empty to include everywhere)"
msgstr "cette popup sur les pages ou articles suivants (un par ligne, laissez vide pour inclure partout)"

#: admin/views/common/tabs/visibility.php:84
#: admin/views/common/tabs/visibility.php:108
msgid "The domain part of the URL will be stripped automatically."
msgstr "La partie de domaine de l'URL sera automatiquement supprimée."

#: admin/views/common/tabs/visibility.php:86
#: admin/views/common/tabs/visibility.php:110
msgid "Use (.*) wildcards to address multiple URLs under a given path."
msgstr "Utilisez des caractères génériques (.*) pour cibler plusieurs URL sous un chemin donné."

#: admin/views/common/tabs/visibility.php:96
msgid "Exclude"
msgstr "Exclure"

#: admin/views/common/tabs/visibility.php:96
msgid "this popup on the following pages or posts (one per line, leave empty to exclude nowhere)"
msgstr "cette popup sur les pages ou articles suivants (un par ligne, laissez vide pour exclure nulle part)"

#: admin/views/common/tabs/visibility.php:119
msgid "By user"
msgstr "Par utilisateur"

#: admin/views/common/tabs/visibility.php:137
msgid "Show for everyone"
msgstr "Afficher pour tout le monde"

#: admin/views/common/tabs/visibility.php:152
msgid "Only logged-in users"
msgstr "Uniquement les utilisateurs connectés"

#: admin/views/common/tabs/visibility.php:168
msgid "Based on cookie value"
msgstr "Basé sur la valeur du cookie"

#: admin/views/common/tabs/visibility.php:201
msgid "User cookie value"
msgstr "Valeur du cookie utilisateur"

#: admin/views/common/tabs/visibility.php:210
msgid "Enter the key of the cookie. If this is set on the browser, the popup will show."
msgstr "Entrez la clé du cookie. Si celle-ci est définie dans le navigateur, la popup s'affichera."

#: admin/views/common/popup-form.php:115
#: admin/views/common/tabs/schedule.php:19
msgid "Schedule"
msgstr "Programmation"

#: admin/views/common/tabs/schedule.php:31
msgid "Enable Schedule"
msgstr "Activer la programmation"

#: admin/views/common/tabs/schedule.php:56
msgid "One time"
msgstr "Une fois"

#: admin/views/common/tabs/schedule.php:69
msgid "Recurring"
msgstr "Récurrent"

#: admin/views/common/upgrade-panel.php:108
#: admin/views/common/tabs/schedule.php:79
#: admin/views/common/tabs/schedule.php:126
msgid "From"
msgstr "De"

#: admin/views/common/tabs/schedule.php:93
#: admin/views/common/tabs/schedule.php:138
msgid "To"
msgstr "À"

#: admin/views/common/tabs/schedule.php:154
msgid "Popup will show within this time period"
msgstr "La popup s'affichera pendant cette période"

#: admin/views/common/tabs/visibility.php:184
msgid "Based on IP address"
msgstr "Basé sur l'adresse IP"

#: admin/views/common/popup-form.php:123
#: admin/views/common/upgrade-panel.php:53
#: admin/views/common/upgrade-panel.php:97
#: admin/views/common/tabs/custom-css.php:14
#: admin/views/pages/welcome.php:93
msgid "Custom CSS"
msgstr "CSS personnalisé"

#: admin/views/common/popup-form.php:91
msgid "Fonts"
msgstr "Polices"

#: admin/views/common/tabs/call-to-action.php:113
msgid "Dismiss popup"
msgstr "Rejeter la popup"

#: classes/class-easy-popups-admin.php:77
#: classes/class-easy-popups-admin.php:207
#: admin/views/pages/edit.php:197
msgid "Edit popup"
msgstr "Modifier la popup"

#: classes/class-easy-popups-popups-table.php:98
#: admin/views/common/popup-form.php:19
msgid "Title"
msgstr "Titre"

#: admin/views/common/popup-form.php:20
msgid "only visible for you"
msgstr "visible uniquement pour vous"

#: classes/class-easy-popups-popups-table.php:471
#: admin/views/common/popup-form.php:38
msgid "Preview"
msgstr "Aperçu"

#: admin/views/common/right-panel.php:36
#: classes/class-easy-popups-admin.php:80
msgid "Preview on site"
msgstr "Aperçu sur le site"

#: admin/views/common/right-panel.php:43
#: admin/views/common/right-panel.php:50
#: classes/class-easy-popups-admin.php:78
#: classes/class-easy-popups-popups-table.php:250
#: classes/class-easy-popups-popups-table.php:255
#: classes/class-easy-popups-popups-table.php:465
msgid "Inactive"
msgstr "Inactif"

#: classes/class-easy-popups-popups-table.php:81
#: classes/class-easy-popups-popups-table.php:469
msgid "Deactivate"
msgstr "Désactiver"

#: classes/class-easy-popups-popups-table.php:80
#: classes/class-easy-popups-popups-table.php:469
msgid "Activate"
msgstr "Activer"

#: admin/views/common/right-panel.php:42
#: admin/views/common/right-panel.php:50
#: classes/class-easy-popups-popups-table.php:249
#: classes/class-easy-popups-popups-table.php:255
msgid "Active"
msgstr "Actif"

#: classes/class-easy-popups-admin.php:79
msgid "Please check required fields"
msgstr "Veuillez vérifier les champs obligatoires"

#: admin/views/common/right-panel.php:26
#: classes/class-easy-popups-admin.php:82
msgid "Saving"
msgstr "Enregistrement"

#: classes/class-easy-popups-admin.php:83
msgid "This field is required"
msgstr "Ce champ est obligatoire"

#: classes/class-easy-popups-admin.php:84
msgid "Validation failed."
msgstr "La validation a échoué."

#: admin/views/common/right-panel.php:36
#: classes/class-easy-popups-admin.php:85
msgid "View on site"
msgstr "Voir sur le site"

#: classes/class-easy-popups-admin.php:86
msgid "View now"
msgstr "Voir maintenant"

#: classes/class-easy-popups-admin.php:87
msgid "The Minimum value is 400"
msgstr "La valeur minimale est 400"

#: admin/views/common/right-panel.php:68
msgid "Explore more from Easy Popups"
msgstr "Explorer plus avec Easy Popups"

#: admin/views/common/right-panel.php:9
msgid "View plugin docs & FAQs"
msgstr "Voir la documentation et les FAQ du plugin"

#: admin/views/common/right-panel.php:14
msgid "Suggest a feature for our future development"
msgstr "Proposer une fonctionnalité pour notre développement futur"

#: admin/views/common/popup-form.php:29
msgid "Add title"
msgstr "Ajouter un titre"

#: admin/views/common/right-panel.php:19
msgid "Like this plugin? Please give us a 5 star review!"
msgstr "Vous aimez ce plugin ? Merci de nous donner une évaluation à 5 étoiles !"

#: admin/views/common/right-panel.php:25
msgid "Publish"
msgstr "Publier"

#: admin/views/common/right-panel.php:25
#: classes/class-easy-popups-admin.php:81
msgid "Save Popup"
msgstr "Enregistrer la popup"

#: admin/views/common/right-panel.php:26
msgid "Publishing"
msgstr "Publication"

#: classes/class-easy-popups-admin.php:197
#: classes/class-easy-popups-popups-table.php:16
#: admin/views/pages/popups.php:11
msgid "Popups"
msgstr "Popups"

#: classes/class-easy-popups-admin.php:202
#: admin/views/pages/add-new.php:14
msgid "Add new popup"
msgstr "Ajouter une nouvelle popup"

#: classes/class-easy-popups-admin.php:260
msgid "Number of items per page"
msgstr "Nombre d'éléments par page"

#: classes/class-easy-popups-ajax.php:61
msgid "Settings saved successfully"
msgstr "Paramètres enregistrés avec succès"

#: classes/class-easy-popups-ajax.php:460
msgid "Popup saved"
msgstr "Popup enregistrée"

#: classes/class-easy-popups-popups-table.php:15
msgid "Popup"
msgstr "Popup"

#: classes/class-easy-popups-popups-table.php:31
msgid "No popups available"
msgstr "Aucune popup disponible"

#: classes/class-easy-popups-popups-table.php:82
#: classes/class-easy-popups-popups-table.php:470
msgid "Delete"
msgstr "Supprimer"

#: classes/class-easy-popups-popups-table.php:99
msgid "Layout"
msgstr "Disposition"

#: classes/class-easy-popups-popups-table.php:100
msgid "Trigger"
msgstr "Déclencheur"

#: classes/class-easy-popups-popups-table.php:104
msgid "Include on"
msgstr "Inclure sur"

#: classes/class-easy-popups-popups-table.php:105
msgid "Exclude on"
msgstr "Exclure sur"

#: classes/class-easy-popups-popups-table.php:106
msgid "User rules"
msgstr "Règles utilisateur"

#: classes/class-easy-popups-popups-table.php:109
msgid "Status"
msgstr "Statut"

#: classes/class-easy-popups-popups-table.php:112
msgid "Expiry"
msgstr "Expiration"

#: classes/class-easy-popups-popups-table.php:468
msgid "Edit"
msgstr "Modifier"

#: classes/class-easy-popups-popups-table.php:471
msgid "View"
msgstr "Voir"

#: classes/class-easy-popups-popups-table.php:476
msgid "Duplicate"
msgstr "Dupliquer"

#: admin/views/common/popup-form.php:132
msgid "WP Network"
msgstr "Réseau WP"

#: admin/views/common/upgrade-button.php:12
msgid "Unlock"
msgstr "Déverrouiller"

#: admin/views/common/upgrade-panel.php:12
#: admin/views/pages/welcome.php:49
msgid "Upgrade to PRO"
msgstr "Passer à la version PRO"

#: admin/views/common/upgrade-panel.php:15
msgid "Upgrade to get instant access to the following features"
msgstr "Mettez à niveau pour accéder instantanément aux fonctionnalités suivantes"

#: admin/views/common/upgrade-panel.php:21
#: admin/views/common/upgrade-panel.php:67
#: admin/views/pages/welcome.php:57
msgid "Image slider & videos"
msgstr "Slider d'images et vidéos"

#: admin/views/common/upgrade-panel.php:25
#: admin/views/common/upgrade-panel.php:71
msgid "Custom button & Actions"
msgstr "Bouton personnalisé et actions"

#: admin/views/common/upgrade-panel.php:29
#: admin/views/common/upgrade-panel.php:75
#: admin/views/pages/welcome.php:63
msgid "Form integrations"
msgstr "Intégrations de formulaires"

#: admin/views/common/upgrade-panel.php:33
#: admin/views/common/upgrade-panel.php:79
#: admin/views/pages/welcome.php:69
msgid "Advanced triggers"
msgstr "Déclencheurs avancés"

#: admin/views/common/upgrade-panel.php:37
#: admin/views/common/upgrade-panel.php:83
#: admin/views/pages/welcome.php:75
msgid "Placement rules"
msgstr "Règles de placement"

#: admin/views/common/upgrade-panel.php:41
msgid "Add a countdown"
msgstr "Ajouter un compte à rebours"

#: admin/views/common/upgrade-panel.php:45
#: admin/views/common/upgrade-panel.php:89
#: admin/views/pages/welcome.php:81
msgid "Scheduling options"
msgstr "Options de programmation"

#: admin/views/common/upgrade-panel.php:57
#: admin/views/common/upgrade-panel.php:101
#: admin/views/pages/welcome.php:99
msgid "WP Network support"
msgstr "Support du réseau WP"

#: admin/views/pages/welcome.php:109
msgid "from"
msgstr "à partir de"

#: admin/views/common/upgrade-panel.php:110
#: admin/views/pages/welcome.php:112
msgid "year"
msgid_plural "years"
msgstr[0] "année"
msgstr[1] "années"

#: admin/views/common/upgrade-panel.php:119
msgid "See all pricing options"
msgstr "Voir toutes les options de tarification"

#: admin/views/common/upgrade-panel.php:125
#: admin/views/pages/welcome.php:124
msgid "Learn more"
msgstr "En savoir plus"

#: admin/views/common/modals/markdown.php:18
msgid "Enter this"
msgstr "Entrez ceci"

#: admin/views/common/modals/markdown.php:21
msgid "To see this"
msgstr "Pour voir ceci"

#: admin/views/common/modals/markdown.php:28
#: admin/views/common/modals/markdown.php:33
msgid "This is bold"
msgstr "Ceci est en gras"

#: admin/views/common/modals/markdown.php:41
#: admin/views/common/modals/markdown.php:46
msgid "This is italic"
msgstr "Ceci est en italique"

#: admin/views/common/modals/markdown.php:54
#: admin/views/common/modals/markdown.php:59
#: admin/views/common/modals/markdown.php:68
#: admin/views/common/modals/markdown.php:76
msgid "link text"
msgstr "texte du lien"

#: admin/views/common/modals/markdown.php:68
#: admin/views/common/modals/markdown.php:76
msgid "open in new tab"
msgstr "ouvrir dans un nouvel onglet"

#: admin/views/common/modals/markdown.php:86
#: admin/views/common/modals/markdown.php:91
msgid "paste codes"
msgstr "coller les codes"

#: admin/views/common/modals/markdown.php:86
#: admin/views/common/modals/markdown.php:91
msgid "with backticks"
msgstr "avec des backticks"

#: admin/views/common/modals/markdown.php:101
msgid "view full list of emoji commands"
msgstr "voir la liste complète des commandes emoji"

#: admin/views/common/tabs/media.php:53
msgid "Image"
msgstr "Image"

#: admin/views/common/tabs/media.php:72
msgid "Video Upload"
msgstr "Téléchargement vidéo"

#: admin/views/common/tabs/media.php:267
msgid "Show controls"
msgstr "Afficher les contrôles"

#: admin/views/common/tabs/media.php:290
msgid "Media size"
msgstr "Taille du média"

#: admin/views/common/tabs/visibility.php:219
msgid "User IP address value"
msgstr "Valeur de l'adresse IP de l'utilisateur"

#: admin/views/common/tabs/visibility.php:228
msgid "Enter the IP address of the users you want to show the banner to. (IPs separated by comma)"
msgstr "Entrez l'adresse IP des utilisateurs auxquels vous souhaitez afficher la bannière. (IPs séparées par des virgules)"

#: admin/views/common/tabs/wp-network.php:14
msgid "Subsites"
msgstr "Sous-sites"

#: admin/views/common/tabs/wp-network.php:24
msgid "Apply to all subsites"
msgstr "Appliquer à tous les sous-sites"

#: admin/views/pages/popups.php:16
msgid "Add New"
msgstr "Ajouter un nouvel"

#: admin/views/pages/popups.php:24
#: admin/views/pages/welcome.php:24
msgid "Glad you popped in"
msgstr "Content que vous soyez passé"

#: admin/views/pages/welcome.php:28
msgid "Create stylish Popups for WordPress with ease."
msgstr "Créez facilement des popups élégants pour WordPress."

#: admin/views/pages/welcome.php:33
msgid "Add my first Popup"
msgstr "Ajouter ma première popup"

#: admin/views/pages/welcome.php:118
msgid "Buy now"
msgstr "Acheter maintenant"

#: frontend/views/partials/edit-link.php:30
msgid "edit"
msgstr "modifier"